.ParallaxContentSlider ol, .ParallaxContentSlider ul {
	list-style:none;
}
.ParallaxContentSlider caption,.ParallaxContentSlider th {
	text-align:left;
}
.ParallaxContentSlider h1,.ParallaxContentSlider h2,.ParallaxContentSlider h3,.ParallaxContentSlider h4,.ParallaxContentSlider h5,.ParallaxContentSlider h6 {
	font-size:100%;
	font-weight:normal;
}
/* General Demo Style */
.customda .ParallaxContentSlider {
	font-weight: 400;
	font-size: 15px;
	margin-top: -98px;
	background-image: url('../images1/slider_shadow.png');
	background-position: center bottom;
	padding-bottom: 9px;
	background-repeat: no-repeat;
}
.customsl .ParallaxContentSlider {
	font-weight: 400;
	font-size: 15px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 18px;
}
.ParallaxContentSlider a{
	color: #fff;
	text-decoration: none;
}
.clr{
	clear: both;
}